/*
Template: Hallooou HTML5 Responsive template
Author: Mauritius D'Silva <hello@mauritiusdsilva.com>
Theme URI: http://www.mauritiusdsilva.com/themes/Hallooou
Version: 1.0

*/


/*  ----------------------------------------------
            CSS TABLE OF CONTENTS
    ------------------------------------------------- */
/*
1:  Body and paragraph text color
2:  Primary color
3:  Hover color - Lighter or darker shade of Primary color for hover
4:  Secondary color
5:  Slider (Hero unit) overlay color (optional)
6:  Colors with opacity
7:  Dark color/Footer color
8:  Text selection color

/*
----------------------------------------------------- */

/* COLOR STYLES
/* ---------------------------------------------- */

/* 1:   Body and paragraph text color */
/* ---------------------------------------------- */

body,
.services-item p{
	color: #999;
}


/* 2:   Primary color */
/* ---------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6,
a:hover,
a:focus,
.highlight,
.navbar-custom a,
.services-item i,
.client-info h4,
blockquote {
    color: #197cd9; /* Primary color */
}

.pace .pace-progress,
.overlay,
.products-container span.icon,
.full-project,
.project-navigation a:hover,
.our-clients,
.cta-two-section,
.full-project,
.btn-default,
.btn-overcolor,
.client-testimonials.owl-theme .owl-controls .owl-page span,
.recent-project-carousel.owl-theme .owl-controls .owl-page span,
.scroll-top a:link,
.scroll-top a:visited {
    background: #197cd9; /* Primary color */
}


.services-item:before {
    border-bottom-color: #197cd9; /* Primary color */
    border-left-color: #197cd9; /* Primary color */
}

.testimonials p.speech,
.btn-default,
.scroll-top a:link,
.scroll-top a:visited,
blockquote {
    border-color: #197cd9; /* Primary color */
}

.testimonials p.speech:before {
    border-top-color: #197cd9; /* Primary color */
    border-left-color: #197cd9; /* Primary color */
}


/* 3:   Hover color - Lighter or darker shade of Primary color for hover */
/* ---------------------------------------------- */

.btn-default:hover,
.btn-default:focus,
.btn-overcolor:hover,
.btn-overcolor:focus,
.scroll-top a:hover {
    border: 1px solid #096ac6; /* Hover color */
    background: #096ac6; /* Hover color */
}

.full-project:hover {
    background: #096ac6; /* Hover color */
}

.btn-overcolor:hover{
    border: 1px solid #fff; /* Optional Hover border color */
}


/* 4:   Secondary color */
/* ---------------------------------------------- */

.our-clients {
    background: #2d2d37; /* Secondary color */
}

.btn-outlined {
    border: 1px solid #2d2d37; /* Secondary color */
    background-color: #2d2d37; /* Secondary color */
}


.btn-outlined:hover,
.btn-outlined:focus{
	color:#2d2d37; /* Secondary color */
    border: 1px solid #2d2d37; /* Secondary color */
}



/* 5:   Slider (Hero unit) overlay color (optional) */
/* ---------------------------------------------- */

.overlay-detail{
	background: #000; /* optional color for overlay */
}



/* 6:   Colors with opacity - Set RGBA by generating values here--> http://hex2rgba.devoth.com/  */
/* ---------------------------------------------- */

/* RGBA of Primary color */
.navbar-custom.top-nav-collapse,
.carousel-control.left:hover,
.carousel-control.right:hover,
.team-member figure:hover figcaption,
.services-item:hover,
#cd-zoom-in, #cd-zoom-out{
	background-color: rgba(25,124,217, 0.9); /* RGBA of Primary color - opacity .9 */
}



/* 7:   Dark color/Footer color */
/* ---------------------------------------------- */

footer,
footer .copynote {
    background: rgba(45,45,55, .97); /* Dark color/Footer color */
}



/* 8:   Text selection color */
/* ---------------------------------------------- */

::-moz-selection {
    background: rgba(25,124,217, .7); /* RGBA of Primary color - opacity .7 */
}

::selection {
    background: rgba(25,124,217, .7); /* RGBA of Primary color - opacity .7 */
}

body {
    webkit-tap-highlight-color: rgba(25,124,217, .7); /* RGBA of Primary color - opacity .7 */
}
